.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default {
color: red;
background-color: white;
font-family: 'Lato', sans-serif;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: red;
background-color: white;
font-family: 'Lato', sans-serif;
}

.navbar-default .navbar-nav>li>a {
color: red;
font-family: 'Lato', sans-serif;
}


.navbar {

margin-bottom: 0px;
border: 0px solid transparent;

}



body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	padding-bottom: 0px;
	margin: 0;
	color: #434343;
    background: url("img/HF-Background-Tile.jpg") repeat;

}




div.main_full {

	background-color: #ffffff;
	width: 100%;

}

.carousel {
height:auto!important;
margin-bottom: 0px;
}

.carousel-inner > .item > img{
height:auto!important;
position:relative!important;
}
.carousel .item{
overflow:hidden!important;
height:auto;
}
.carousel-inner {
position: relative;
width: 100%;
overflow: hidden;
}


#main_block {
	margin-top:3px;
	background-color: #ffffff;


}

#content_col{
	background-color: white;
	border: 0px solid white;

}

#side_col {
	background-color: #ffffff;
	border: 1px solid white;
	padding:0px;


}

.latest_news_content{
	padding-left: 15px;
	padding-right: 15px;

}

div.footer_full {
	width: 100%;
	background-color: #124172;
	color: white;
	height: 100%;
	padding: 0px;
	margin: 0px;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #1283ad;
background-color: #f3f9fd;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
   color: red;
	background-color: white;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
   color: red;
	background-color: white;
}

.dropdown-menu {

background-color: white;

}

.dropdown-menu>li>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #1283ad;
background-color: #f3f9fd;
white-space: nowrap;
}

.dropdown-menu>li>a:hover {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: white;
background-color: #1283ad;
white-space: nowrap;
}








.dropdown-menu>li#menublue>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #1283ad;
background-color: white;
white-space: nowrap;
color:black;
}

.dropdown-menu>li#menublue>a:hover {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: white;
background-color: #233962;
white-space: nowrap;
color:white;
}



.dropdown-menu>li#menupink>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #1283ad;
background-color: white;
white-space: nowrap;
color:black;
}

.dropdown-menu>li#menupink>a:hover {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: white;
background-color: #e9467b;
white-space: nowrap;
color:white;
}


.dropdown-menu>li#menugreen>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #1283ad;
background-color: white;
white-space: nowrap;
color:black;
}

.dropdown-menu>li#menugreen>a:hover {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: white;
background-color: #128269;
white-space: nowrap;
color:white;
}



.dropdown-menu>li#menulightpurple>a {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: #b8558b;
background-color: white;
white-space: nowrap;
color:black;
}

.dropdown-menu>li#menulightpurple>a:hover {
display: block;
padding: 3px 20px;
clear: both;
font-weight: 400;
line-height: 1.42857143;
color: white;
background-color: #b8558b;
white-space: nowrap;
color:white;
}


.navbar-default .navbar-nav>li#menured>a {
color: red;
font-family: 'Lato', sans-serif;
background-color: white;
}

.navbar-default .navbar-nav>li#menugreen>a {
color: #226F37;
font-family: 'Lato', sans-serif;
background-color: white;
}
.navbar-default .navbar-nav>li#menugreen>a:hover {
	text-decoration:none;
	border-bottom: 1px solid #226F37;
    padding-bottom: 14px;

}

.navbar-default .navbar-nav>li#menuyellow>a {
color: yellow;
font-family: 'Lato', sans-serif;
background-color: white;
}

.navbar-default .navbar-nav>li#menuorange>a {
color: #FCA23C;
font-family: 'Lato', sans-serif;
background-color: white;
}

.navbar-default .navbar-nav>li#menupurple>a {
	color: #60276c;
	font-family: 'Lato', sans-serif;
	background-color: white;
}

.navbar-default .navbar-nav>li#menulightpurple>a {
	color: #b8558b;
	font-family: 'Lato', sans-serif;
	background-color: white;
}

.navbar-default .navbar-nav>li#menulightpurple>a:hover {
	text-decoration:none;
	border-bottom: 1px solid #b8558b;
    padding-bottom: 14px;
}

.navbar-default .navbar-nav>li#menumustard>a {
	color: #adb82b;
	font-family: 'Lato', sans-serif;
	background-color: white;
}

.navbar-default .navbar-nav>li#menumustard>a:hover {
	text-decoration:none;
	border-bottom: 1px solid #adb82b;
    padding-bottom: 14px;
}


.navbar-default .navbar-nav>li#menublue>a {
	color: #233962;
	font-family: 'Lato', sans-serif;
	background-color: white;
}
.navbar-default .navbar-nav>li#menublue>a:hover {
	text-decoration:none;
	border-bottom: 1px solid #233962;
    padding-bottom: 14px;
}


.navbar-default .navbar-nav>li#menupink>a {
	color: #e9467b;
	font-family: 'Lato', sans-serif;
	background-color: white;
}
.navbar-default .navbar-nav>li#menupink>a:hover {
	text-decoration:none;
	border-bottom: 1px solid #e9467b;
    padding-bottom: 14px;
}



.navbar-default .navbar-nav>li#menubluegreen>a {
	color: #2c7691;
	font-family: 'Lato', sans-serif;
	background-color: white;
}
.navbar-default .navbar-nav>li#menubluegreen>a:hover {
	text-decoration:none;
	border-bottom: 1px solid #2c7691;
    padding-bottom: 14px;
}

.navbar-default .navbar-nav>li#menufacebook>a {
	color: #2c7691;
	font-family: 'Lato', sans-serif;
	background-color: white;
}

.navbar-default .navbar-nav>li#menuyoutube>a {
	color: #b82828;
	font-family: 'Lato', sans-serif;
	background-color: white;
}

.navbar-default .navbar-nav>li#menutwitter>a {
	color: #3eabee;
	font-family: 'Lato', sans-serif;
	background-color: white;
}

.navbar-default .navbar-nav>li#menuinstagram>a {
	color: #9c7122;
	font-family: 'Lato', sans-serif;
	background-color: white;
}
























.block_header {

	color: #01b0f1;
}



.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {

margin-left:0px;
font-size: 30px;

}
 .carousel-control .glyphicon-chevron-left {
left: 0;
}


.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {

margin-right:0px;
font-size: 30px;

}
 .carousel-control .glyphicon-chevron-right {
right: 0;
}

h3.pagename {
	
	color: #60276e;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
}


p.questions_commnets_title {
	background-color: #90d24c;
	color: white;
	width: 100%;
	padding: 20px 10px 20px 10px;
	font-size: 16px;
	text-align:center;
	border-bottom: 3px solid white;
	margin:0px;


}

#questions_commnets_title {
	background-color: #90d24c;
	color: white;
	width: 100%;
	padding: 20px 10px 20px 10px;
	font-size: 16px;
	text-align:center;
	border-bottom: 3px solid white;
	margin:0px;

}

p.latestnews_title {
	
	background-color: #FFFFFF;
	color: #128368;
	width: 100%;
	padding: 20px 10px 20px 10px;
	border-top: 3px solid white;
	margin:0px;
	margin-bottom: 5px;
	font-family: 'Merriweather', serif;
	font-size:16px;
	
}



.carousel-indicators {
position: absolute;
bottom: 10px;
left: 0px;
z-index: 15;
width: 100%;
margin-left: 0px;
padding-left: 0px;
list-style: none;
text-align: right;
padding-right:15px;
}

.carousel-indicators li {
 border-radius: 0 !important;
  -moz-border-radius: 0 !important;
background-color:  #636261;
margin-right:5px;

}

.carousel-indicators li.active{
 border-radius: 0 !important;
  -moz-border-radius: 0 !important;
background-color: #c0cc3e;
margin-right:5px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}

div.latestnews_title {

	color:  #128368;
}




#footer_block{
	text-align:center;
	padding:10px 0px 40px 0px;
	color:#ffffff;
	
}

a.footer_links {

	color: white;
}

 div.sociallinks img {

		display:block;
	}


/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 

	@media only screen and (min-width : 100px) {
			#navicons {
				display:none;

		}
	}

	@media only screen and (min-width : 200px) {
			#navicons {
				display:none;

		}
	}


	/* Custom, iPhone Retina */ 
	@media only screen and (min-width : 320px) {
			#navicons {
				display:none;

		}
	}

	/* Extra Small Devices, Phones */ 
	@media only screen and (min-width : 480px) {
		#navicons {
			display:none;

		}
	}

	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px) {
		#navicons {
			 display:none;

		}
	}

	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px) {
	/*  image map this whole section */
		#navicons {
			display:none;

			
		}

		#navicons img{
			 float: left;

		}



	}

	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px) {
		#navicons {
			 display: block !important;

		}

		#navicons img{
			 float: left;

		}
		
		#logoimage {

			float: left;
		}


	}



	/*==========  Non-Mobile First Method  ==========*/

	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {

	}

	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {

	}

	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {

	}

	/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {

	}

	/* Custom, iPhone Retina */ 
	@media only screen and (max-width : 320px) {
		
	}



.dropdown-menu {
	text-align:left;
}

.modal-title {

	font-family: 'Merriweather', serif;
}




.modal {
	top: 25%;
    position:fixed;
	
  
}

.modal-content {
border: 1px solid black;
}

.modal-header {
	padding:5px;
	background-color: #60276e;
	color:white;
}

.modal-footer {
	padding:10px;
	margin-top: 0px;
}

.modal-body {

	padding:10px;
	background-color: #2d6e38;
	color:white;
}


.modal-backdrop {
display: none;
}